/* Chart */
.para3 {
    background: linear-gradient(187deg,#fc9 50%,#ffc387 50%);
    border: 2px solid #ff0016;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-style: outset;
    margin-bottom: 3px;
    line-height: 1.4;
    font-size: 14px;
    padding: 4px 10px;
    color: #00094d;
    text-shadow: 1px 1px 2px #fff;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
}
.para3 h2{
    font-size: 14px;
    margin: 0px;
}
.para3 p{
    margin: 0;
    font-size: 12px;
    line-height: 14px;
}
.chart-result {
    margin: 6px 2px;
    line-height: 1.4;
    font-size: 14px;
    padding: 4px 10px;
    color: #00094d;
    text-shadow: 1px 1px 2px #fff;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
    border: 1px solid black;
    background: #ffcc99;
    font-weight: bold;
}
.chart-result div {
    font-size: 22px;
    color: #00094d;
    text-shadow: 1px 1px 2px #fff;
}
.chart-result span {
    color: #880e4f;
    text-shadow: 1px 1px 2px #ffe2c6;
    font-size: 21px;
}
.chart-result a {
    border: 1px solid #e6e6e6;
    background: #522f92;
    color: #fff;
    padding: 5px 7px;
    border-radius: 8px;
    font-size: 12px;
    margin: 2px 0;
    display: inline-block;
    transition: all .3s;
}
.chart-result a:hover
{
    box-shadow: 0 0 13px 3px #00000033;
    cursor: pointer;
}
.button2 {
    background-color: #a0d5ff;
    color: #220c82;
    padding: 10px 30px;
    font-size: 14px;
    margin: 0px 0px 5px 0px;
    border: 2px solid #0000005c;
    font-weight: 800;
    text-decoration: none;
    text-shadow: 1px 1px #00bcd4;
    box-shadow: 0 8px 10px 0 rgb(0 0 0 / 20%), 0 6px 8px 0 rgb(0 0 0 / 19%);
    display: inline-block;
    transition: all .3s;
}
.panel.panel-info {
    border: 1px solid #3f51b5;
    width: 50%;
    margin: 0 auto 0;
}
.panel-heading{
    background: #3f51b5;
}
.panel-info h3 {
    font-size: 16px;
    color: #fff;
    text-shadow: 0px 0px;
    margin: 0px;
    padding: 5px;
    border-radius: 0;
    background: inherit;
    border: 0;
    font-style: normal;
}
/* ===== TABLE STYLING ===== */
table {
  width: 100%;
    text-align: center;
    background: #ffcc99;
    font-weight:bold;
    border-collapse: collapse;
    color:#000;
}

/* Table borders for all elements */
table, th, td {
  border: 1px solid #03a9f4a8;
}

/* ===== TABLE HEADER ===== */
thead {
  background-color: #ffc107;
  text-shadow: 1px 1px 2px #9a7400ab;
}

/* ===== TABLE BODY ===== */
tbody td {
  padding: 5px 0;
  font-size: 24px;
}


